/*
	Theme Name: Divi-child
	Description: Divi Enfant, theme enfant de Divi
	Author: A New Story Julie
	Author URI: https://anewstory.fr
	Template: Divi
	Version: 1.0.0
	*/

@import url("https://use.typekit.net/ggz1awb.css");

/*
font-family: "chaparral-pro", serif;
font-family: "proxima-nova", sans-serif;
font-family: Gill Sans, Gill Sans MT, Calibri, sans-serif;
font-family: Baskerville, Baskerville Old Face, Garamond, Times New Roman, serif;
*/

h1, h2, h3, h4, h5, h6{
	font-family: Gill Sans, Gill Sans MT, Calibri, sans-serif;
}

p, input, label, .lwp-breadcrumbs span{
	font-family: "proxima-nova", sans-serif;
}

.chaparral p, .chaparral h1, .chaparral h2, .chaparral h3, .chaparral h4, .chaparral h5, .chaparral h6{
	font-family: "chaparral-pro", serif!important;
}



/*----- CORPS DE TEXTE -----*/

.font-serif{
	margin-bottom:60px!important;
}

.font-serif p, .font-serif span{
	font-family: Baskerville, Baskerville Old Face, Garamond, Times New Roman, serif;
	padding-bottom: 8px!important;
}

.font-serif.corps p{
	text-align:justify;
}

.text-indent{
	text-indent:10%!important;
}

h1.chaparral, h2.chaparral, h3.chaparral{
	font-family: "chaparral-pro", serif!important;
	font-weight:600!important;
}

h1.chaparral{
	margin-bottom:30px;
	font-size:30px;
}
h2.chaparral{
	margin-top:60px;
	margin-bottom:30px;
	font-size:24px;
}

.citation{
	margin: 60px 0 60px 30px;
}


p.encart{
	font-family: Baskerville, Baskerville Old Face, Garamond, Times New Roman, serif;
	font-size:24px;
	text-align:right!important;
	display:block;
	margin-left:auto;
	margin-top:60px;
	margin-bottom:60px;
	line-height:1.5em;
}

.encart span{
	background:#575757;
	color:white;
	padding: 5px;
}

sup{
	font-size:12px;
	line-height:1em;
	font-weight:bold;
}

img.img-corps{
	display:block;
	margin-bottom:60px;
	margin-left:auto;
	margin-right:auto;
}

p.legende{
	font-family: "proxima-nova", sans-serif!important;
	font-size:14px;
	text-align:center!important;
	line-height:1.1em;
	margin-bottom:10px;
}

span.note{
	margin-top:60px;
	margin-bottom:60px;
	display:block;
}

/*----- fin CORPS DE TEXTE -----*/





/*----- MENU -----*/

.et_pb_menu .et_pb_menu__menu{
	justify-content:space-between!important;
}

.et-menu li>a>svg{
	width:20px;
}

.et-menu li>a{
	display:flex;
	flex-direction: row;
	font-family: "proxima-nova", sans-serif;
    align-items: center;
	color:#121212;
	font-size:18px;
}

.et_pb_menu_page_id-83>a, .et_pb_menu_page_id-84>a, .et_pb_menu_page_id-85>a, .et_pb_menu_page_id-86>a, .et_pb_menu_page_id-587>a{
	font-family: "chaparral-pro", serif!important;
}

.et_pb_menu--style-centered .et_pb_menu__menu>nav>ul, .et_pb_menu--style-centered .et_pb_menu__wrap{
	justify-content:space-between!important;
	width:100%!important;
}

@media screen and (max-width:1420px){
	.et_pb_menu--style-centered .et_pb_menu__menu>nav>ul, .et_pb_menu--style-centered .et_pb_menu__wrap{
		justify-content:flex-end!important;
	}
}

.et_pb_menu .et_pb_menu__menu>nav, .et_pb_menu .et_pb_menu__menu{
	width:100%!important;
	justify-content:flex-end;
}

.et_pb_menu .et_pb_menu__menu>nav>ul>li{
	justify-content:flex-end;
}

#header-menu-column-1{
	width:80%;
}

.nav li ul{
	width:20vw!important;
}

.et-menu li{
	display:block!important;
}

.et-menu li li a{
	width:100%!important;
}

#mobile_menu1 svg{
	display:none;
}

#mobile_menu1 a{
	font-family: "chaparral-pro", serif!important;
	color:#121212;
}

.sub-menu a{
	font-size:16px!important;
}


@media screen and (max-width:980px){
	#breadcrumbs-column{
		max-width:80%!important;
		position:relative;
		height:35.5px
	}
	#mobile-menu-column{
		margin-top:-30px!important;
	}
}
@media screen and (max-width:430px){
	#mobile-menu-column{
		margin-top:-40px!important;
	}
}


/*----- fin MENU -----*/




/*----- NEWSLETTER et FORMULAIRE-----*/

.nf-form-fields-required{
	display:none;
}

label#nf-label-field-5{
	border-style:none!important;
	font-size:14px!important;
	color:#ffffff!important;
	text-shadow:none!important;
	cursor:default!important;
	font-weight:500!important;
}

#nf-field-5-container{
	margin-bottom:0px!important;
}

.nf-error-msg.nf-error-field-errors{
	display:none;
}

.nf-error-required-error{
	font-size:14px;
}

.nf-error .nf-error-msg{
	color:#121212!important;	
}

.nf-field-element:after{
	background:transparent!important;
	color:#121212!important;
}

#nf-field-2-container{
	margin-bottom:0px!important;
}

.nf-response-msg{
	margin-top:5px;
}

#nf-field-2-wrap .ninja-forms-field{
	padding-left:25px!important;
}

#formulaire-contact .checkbox-wrap{
	display:flex;
	flex-direction:column;
}

#nf-field-8-wrap .nf-field-description{
	margin-left:30px;
}

#nf-label-field-8{
	font-size:14px!important;
	color:#121212!important;
	font-weight:500!important;
}

#nf-field-10:placeholder, #nf-field-6:placeholder, nf-field-6:placeholder{
	font-family: "proxima-nova", sans-serif!important;
	font-size:16px!important;
}

/*----- fin NEWSLETTER et FORMULAIRE -----*/



/*----- RESPONSIVE -----*/

@media screen and (max-width:1640px) and (min-width:980px){
	#column-home-presentation{
		background-color:rgba(255,255,255,0.5);
		padding-right: 10px;
	}
}
@media only screen and (max-width:1419px) {
	.et_pb_menu__menu {
		display:none!important;
	}
	.et_mobile_nav_menu {
		display:block;
	}
	.et_pb_menu .et_mobile_menu, .et_pb_menu .et_mobile_menu ul {
    	list-style: none !important;
    	text-align: left;
	}
}
@media only screen and (max-width:1240px) {
	#footer_jaures .et_pb_row {
		flex-direction:column
	}
	#footer_jaures .et_pb_row .et_pb_column {
		width:100%;
		padding-right:60px;
		padding-left:60px;
	}
	#texte_jaures {
		width:70%;
	}
}
@media only screen and (max-width:980px) {
	#texte_jaures {
    	width: 100%;
	}
}

@media only screen and (max-width:480px) {
	#footer_jaures .et_pb_row .et_pb_column {
		padding-right:30px;
		padding-left:30px;
	}
}

/*----- fin RESPONSIVE -----*/
